<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are giving a compliment. Complete the conversation. Drag four of the statements on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Felipe:</b>]]></label>
			<sentence><![CDATA[Can I ask you a question?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Sure.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Felipe:</b>]]></label>
			<sentence><![CDATA[What do you think of this photograph?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[I think it's amazing. Is it yours?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Felipe:</b>]]></label>
			<sentence><![CDATA[Yes, it is.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Wow! You're really talented!]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Felipe:</b>]]></label>
			<sentence><![CDATA[Do you mean that?]]></sentence>
		</dialogue>
		<dialogue>	
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Of course!]]></sentence>
		</dialogue></dialogues>
	<distractions>
		<sentence><![CDATA[It's a great drawing.]]></sentence>
		<sentence><![CDATA[You can't paint.]]></sentence>
		<sentence><![CDATA[Not really.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_12_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_12_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>